
LABINVENT (InventIrap) - Anomalie #6983
(X) MATERIEL - materiels/index  - Le compte de "TOUS" n'est pas bon => pas égal à "a valider" + 
"validés" + "tba" + "arch"
06/06/2019 07:12 pm - Etienne Pallier

Status: Nouveau Start date: 06/06/2019
Priority: Urgent Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 2.13.x (2019) - Très configurable et avec LDAP CACHESpent time: 0.00 hour
Description

History
#1 - 06/07/2019 10:46 am - Etienne Pallier
- Priority changed from Normal to Urgent

#2 - 03/05/2020 03:56 pm - Etienne Pallier
- Subject changed from MATERIEL - materiels/index  - Le compte de "TOUS" n'est pas bon => pas égal à "a valider" + "validés" + "tba" + "arch" to (X) 
MATERIEL - materiels/index  - Le compte de "TOUS" n'est pas bon => pas égal à "a valider" + "validés" + "tba" + "arch"
